PHPNuke Search Module SQL Injection Vulnerability

Bugtraq ID: 15421
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 15 2005 12:00AM
Updated: May 16 2006 10:24PM
Credit: sp3x@securityreason.com is credited with the discovery of this vulnerability.
Vulnerable: Francisco Burzi PHP-Nuke 7.8
Francisco Burzi PHP-Nuke 7.7
Francisco Burzi PHP-Nuke 7.6
Francisco Burzi PHP-Nuke 7.3
Francisco Burzi PHP-Nuke 7.3
Francisco Burzi PHP-Nuke 7.2
Francisco Burzi PHP-Nuke 7.1
Francisco Burzi PHP-Nuke 7.0 FINAL
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus